Bug 30776 - Wrong SDB URL displayed when changing SSL root certificate in the English version of UMC
Wrong SDB URL displayed when changing SSL root certificate in the English ver...
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UMC - Basic settings
UCS 3.0
Other Linux
: P4 minor (vote)
: UCS 3.2
Assigned To: Florian Best
Dirk Wiesenthal
: interim-1
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-03-13 16:04 CET by Moritz Muehlenhoff
Modified: 2013-11-19 06:41 CET (History)
3 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional): Internationalization, Usability
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Moritz Muehlenhoff univentionstaff 2013-03-13 16:04:09 CET
When changing the root certificate on the master domain controller, a warning is displayed that the certs on the other systems in the domain need to be regenerated. A link to the SDB article http://sdb.univention.de/1000 is shown for all languages.

Unfortunately the SDB article IDs are not identical across translations, in the English version of UMC the link should point to http://sdb.univention.de/1183 instead
Comment 1 Moritz Muehlenhoff univentionstaff 2013-05-31 10:45:29 CEST
We will not ship a UCS 3.1-2 release; the next UCS release will be UCS 3.2.

As such, this bug is moved to the new target milestone.
Comment 2 Florian Best univentionstaff 2013-07-04 15:19:39 CEST
The URL has been corrected.
Comment 3 Dirk Wiesenthal univentionstaff 2013-07-31 13:57:24 CEST
Changeset: Ok
Changelog: Ok
Comment 4 Stefan Gohmann univentionstaff 2013-11-19 06:41:54 CET
UCS 3.2 has been released:
 http://docs.univention.de/release-notes-3.2-en.html
 http://docs.univention.de/release-notes-3.2-de.html

If this error occurs again, please use "Clone This Bug".